<?php
/**
 * This template must be called using get_footer().
 *
 * @package SplendorStudio\Framework\Templates\Structure
 *
 * @since   1.0.0
 */

						fancify_lite_close_markup_e('fancify_lite_primary', 'div');

					fancify_lite_close_markup_e('fancify_lite_main_grid', 'div');

				fancify_lite_close_markup_e('fancify_lite_fixed_wrap[_main]', 'div');

			fancify_lite_close_markup_e('fancify_lite_main', 'main');

		fancify_lite_close_markup_e('fancify_lite_site', 'div');

		wp_footer();

	fancify_lite_close_markup_e('fancify_lite_body', 'body');

fancify_lite_close_markup_e('fancify_lite_html', 'html');